Subject: [bug#76339] [PATCH core-updates-team 0/4] Update libde265 and remove dependency on qtbase-5.

From: "Leo Famulari" <[email-masked]>
Date: Tue, 18 Feb 2025 14:05:36 -0500

On Tue, Feb 18, 2025, at 01:53, Maxim Cournoyer wrote:
> Leo Famulari <[email-masked]> writes:
>> Vinicius, we are no longer using a core-updates branch, and I don't
>> there is no core-updates-team. See here for the new workflow:
> I think Nicolas knows that given their subject prefix is
> 'core-updates-TEAM', and using it simply as a hint that this causes a
> large rebuild.  We don't have this documented yet, but it makes sense to
> communicate this information to help avoiding inadvertently merging
> large changes to the main branch.

I had meant to write "I don't think there is a core-updates-team".

Sorry for the confusion.